Page MenuHomePhabricator

Remove product literal strings in "pht()", part 11
ClosedPublic

Authored by epriestley on Apr 25 2022, 9:14 PM.
Tags
None
Referenced Files
F12194211: D21777.diff
Sun, Sep 24, 6:00 PM
F12192636: D21777.diff
Sat, Sep 23, 2:29 AM
F12187366: D21777.id51914.diff
Sun, Sep 17, 3:46 PM
F12171652: D21777.diff
Fri, Sep 8, 7:57 AM
F12162421: D21777.diff
Wed, Sep 6, 8:14 PM
F12153780: D21777.diff
Mon, Sep 4, 3:18 AM
F12141357: D21777.id51914.diff
Aug 29 2023, 5:23 PM
F12134388: D21777.id51933.diff
Aug 25 2023, 4:39 AM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13658.

Test Plan

Static checks only, none of these looked easily reachable.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Apr 25 2022, 9:14 PM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 25 2022, 11:46 PM
This revision was automatically updated to reflect the committed changes.